.wfBold {
  font-family: "Hiragino UD Sans W6 JIS2004";
  font-weight: bold;
}
.fwN {
  font-family: "Hiragino UD Sans W3 JIS2004";
  font-weight: normal !important;
}
.fwB {
  font-family: "Hiragino UD Sans W6 JIS2004";
  font-weight: bold;
}
.fcRed {
  color: #f00 !important;
}
.txL {
  text-align: left !important;
}
.txC {
  text-align: center !important;
}
.txR {
  text-align: right !important;
}
.tdNone {
  text-decoration: none !important;
}
.tdU {
  text-decoration: underline !important;
}
.vaT {
  vertical-align: top;
}
.vaM {
  vertical-align: middle;
}
.vaB {
  vertical-align: bottom;
}
.bdBottom {
  border-bottom: 1px solid #000;
}
.bdBottom-gray {
  border-color: #ccc;
}
.bdBottom-none {
  border-bottom: none !important;
}
.bdTop {
  border-top: 1px solid #000;
}
.bdTop-gray {
  border-color: #ccc;
}
.bdTop-none {
  border-top: none !important;
}
.bdLeft {
  border-left: 1px solid #000;
}
.bdLeft-gray {
  border-color: #ccc;
}
.bdLeft-none {
  border-left: none !important;
}
.bdRight {
  border-right: 1px solid #000;
}
.bdRight-gray {
  border-color: #ccc;
}
.bdRight-none {
  border-right: none !important;
}
.wordBreak {
  word-break: break-all;
}
.fLeft {
  float: left;
}
.fRight {
  float: right;
}
.fNone {
  float: none;
}
.fClearL {
  clear: left;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
.mt100,
.pc .mt100--pc,
.sp .mt100--sp {
  margin-top: 100px !important;
}
.mb100,
.pc .mb100--pc,
.sp .mb100--sp {
  margin-bottom: 100px !important;
}
.ml100,
.pc .ml100--pc,
.sp .ml100--sp {
  margin-left: 100px !important;
}
.mr100,
.pc .mr100--pc,
.sp .mr100--sp {
  margin-right: 100px !important;
}
.pt100,
.pc .pt100--pc,
.sp .pt100--sp {
  padding-top: 100px !important;
}
.pb100,
.pc .pb100--pc,
.sp .pb100--sp {
  padding-bottom: 100px !important;
}
.pl100,
.pc .pl100--pc,
.sp .pl100--sp {
  padding-left: 100px !important;
}
.pr100,
.pc .pr100--pc,
.sp .pr100--sp {
  padding-right: 100px !important;
}
.mt95,
.pc .mt95--pc,
.sp .mt95--sp {
  margin-top: 95px !important;
}
.mb95,
.pc .mb95--pc,
.sp .mb95--sp {
  margin-bottom: 95px !important;
}
.ml95,
.pc .ml95--pc,
.sp .ml95--sp {
  margin-left: 95px !important;
}
.mr95,
.pc .mr95--pc,
.sp .mr95--sp {
  margin-right: 95px !important;
}
.pt95,
.pc .pt95--pc,
.sp .pt95--sp {
  padding-top: 95px !important;
}
.pb95,
.pc .pb95--pc,
.sp .pb95--sp {
  padding-bottom: 95px !important;
}
.pl95,
.pc .pl95--pc,
.sp .pl95--sp {
  padding-left: 95px !important;
}
.pr95,
.pc .pr95--pc,
.sp .pr95--sp {
  padding-right: 95px !important;
}
.mt90,
.pc .mt90--pc,
.sp .mt90--sp {
  margin-top: 90px !important;
}
.mb90,
.pc .mb90--pc,
.sp .mb90--sp {
  margin-bottom: 90px !important;
}
.ml90,
.pc .ml90--pc,
.sp .ml90--sp {
  margin-left: 90px !important;
}
.mr90,
.pc .mr90--pc,
.sp .mr90--sp {
  margin-right: 90px !important;
}
.pt90,
.pc .pt90--pc,
.sp .pt90--sp {
  padding-top: 90px !important;
}
.pb90,
.pc .pb90--pc,
.sp .pb90--sp {
  padding-bottom: 90px !important;
}
.pl90,
.pc .pl90--pc,
.sp .pl90--sp {
  padding-left: 90px !important;
}
.pr90,
.pc .pr90--pc,
.sp .pr90--sp {
  padding-right: 90px !important;
}
.mt85,
.pc .mt85--pc,
.sp .mt85--sp {
  margin-top: 85px !important;
}
.mb85,
.pc .mb85--pc,
.sp .mb85--sp {
  margin-bottom: 85px !important;
}
.ml85,
.pc .ml85--pc,
.sp .ml85--sp {
  margin-left: 85px !important;
}
.mr85,
.pc .mr85--pc,
.sp .mr85--sp {
  margin-right: 85px !important;
}
.pt85,
.pc .pt85--pc,
.sp .pt85--sp {
  padding-top: 85px !important;
}
.pb85,
.pc .pb85--pc,
.sp .pb85--sp {
  padding-bottom: 85px !important;
}
.pl85,
.pc .pl85--pc,
.sp .pl85--sp {
  padding-left: 85px !important;
}
.pr85,
.pc .pr85--pc,
.sp .pr85--sp {
  padding-right: 85px !important;
}
.mt80,
.pc .mt80--pc,
.sp .mt80--sp {
  margin-top: 80px !important;
}
.mb80,
.pc .mb80--pc,
.sp .mb80--sp {
  margin-bottom: 80px !important;
}
.ml80,
.pc .ml80--pc,
.sp .ml80--sp {
  margin-left: 80px !important;
}
.mr80,
.pc .mr80--pc,
.sp .mr80--sp {
  margin-right: 80px !important;
}
.pt80,
.pc .pt80--pc,
.sp .pt80--sp {
  padding-top: 80px !important;
}
.pb80,
.pc .pb80--pc,
.sp .pb80--sp {
  padding-bottom: 80px !important;
}
.pl80,
.pc .pl80--pc,
.sp .pl80--sp {
  padding-left: 80px !important;
}
.pr80,
.pc .pr80--pc,
.sp .pr80--sp {
  padding-right: 80px !important;
}
.mt75,
.pc .mt75--pc,
.sp .mt75--sp {
  margin-top: 75px !important;
}
.mb75,
.pc .mb75--pc,
.sp .mb75--sp {
  margin-bottom: 75px !important;
}
.ml75,
.pc .ml75--pc,
.sp .ml75--sp {
  margin-left: 75px !important;
}
.mr75,
.pc .mr75--pc,
.sp .mr75--sp {
  margin-right: 75px !important;
}
.pt75,
.pc .pt75--pc,
.sp .pt75--sp {
  padding-top: 75px !important;
}
.pb75,
.pc .pb75--pc,
.sp .pb75--sp {
  padding-bottom: 75px !important;
}
.pl75,
.pc .pl75--pc,
.sp .pl75--sp {
  padding-left: 75px !important;
}
.pr75,
.pc .pr75--pc,
.sp .pr75--sp {
  padding-right: 75px !important;
}
.mt70,
.pc .mt70--pc,
.sp .mt70--sp {
  margin-top: 70px !important;
}
.mb70,
.pc .mb70--pc,
.sp .mb70--sp {
  margin-bottom: 70px !important;
}
.ml70,
.pc .ml70--pc,
.sp .ml70--sp {
  margin-left: 70px !important;
}
.mr70,
.pc .mr70--pc,
.sp .mr70--sp {
  margin-right: 70px !important;
}
.pt70,
.pc .pt70--pc,
.sp .pt70--sp {
  padding-top: 70px !important;
}
.pb70,
.pc .pb70--pc,
.sp .pb70--sp {
  padding-bottom: 70px !important;
}
.pl70,
.pc .pl70--pc,
.sp .pl70--sp {
  padding-left: 70px !important;
}
.pr70,
.pc .pr70--pc,
.sp .pr70--sp {
  padding-right: 70px !important;
}
.mt65,
.pc .mt65--pc,
.sp .mt65--sp {
  margin-top: 65px !important;
}
.mb65,
.pc .mb65--pc,
.sp .mb65--sp {
  margin-bottom: 65px !important;
}
.ml65,
.pc .ml65--pc,
.sp .ml65--sp {
  margin-left: 65px !important;
}
.mr65,
.pc .mr65--pc,
.sp .mr65--sp {
  margin-right: 65px !important;
}
.pt65,
.pc .pt65--pc,
.sp .pt65--sp {
  padding-top: 65px !important;
}
.pb65,
.pc .pb65--pc,
.sp .pb65--sp {
  padding-bottom: 65px !important;
}
.pl65,
.pc .pl65--pc,
.sp .pl65--sp {
  padding-left: 65px !important;
}
.pr65,
.pc .pr65--pc,
.sp .pr65--sp {
  padding-right: 65px !important;
}
.mt60,
.pc .mt60--pc,
.sp .mt60--sp {
  margin-top: 60px !important;
}
.mb60,
.pc .mb60--pc,
.sp .mb60--sp {
  margin-bottom: 60px !important;
}
.ml60,
.pc .ml60--pc,
.sp .ml60--sp {
  margin-left: 60px !important;
}
.mr60,
.pc .mr60--pc,
.sp .mr60--sp {
  margin-right: 60px !important;
}
.pt60,
.pc .pt60--pc,
.sp .pt60--sp {
  padding-top: 60px !important;
}
.pb60,
.pc .pb60--pc,
.sp .pb60--sp {
  padding-bottom: 60px !important;
}
.pl60,
.pc .pl60--pc,
.sp .pl60--sp {
  padding-left: 60px !important;
}
.pr60,
.pc .pr60--pc,
.sp .pr60--sp {
  padding-right: 60px !important;
}
.mt55,
.pc .mt55--pc,
.sp .mt55--sp {
  margin-top: 55px !important;
}
.mb55,
.pc .mb55--pc,
.sp .mb55--sp {
  margin-bottom: 55px !important;
}
.ml55,
.pc .ml55--pc,
.sp .ml55--sp {
  margin-left: 55px !important;
}
.mr55,
.pc .mr55--pc,
.sp .mr55--sp {
  margin-right: 55px !important;
}
.pt55,
.pc .pt55--pc,
.sp .pt55--sp {
  padding-top: 55px !important;
}
.pb55,
.pc .pb55--pc,
.sp .pb55--sp {
  padding-bottom: 55px !important;
}
.pl55,
.pc .pl55--pc,
.sp .pl55--sp {
  padding-left: 55px !important;
}
.pr55,
.pc .pr55--pc,
.sp .pr55--sp {
  padding-right: 55px !important;
}
.mt50,
.pc .mt50--pc,
.sp .mt50--sp {
  margin-top: 50px !important;
}
.mb50,
.pc .mb50--pc,
.sp .mb50--sp {
  margin-bottom: 50px !important;
}
.ml50,
.pc .ml50--pc,
.sp .ml50--sp {
  margin-left: 50px !important;
}
.mr50,
.pc .mr50--pc,
.sp .mr50--sp {
  margin-right: 50px !important;
}
.pt50,
.pc .pt50--pc,
.sp .pt50--sp {
  padding-top: 50px !important;
}
.pb50,
.pc .pb50--pc,
.sp .pb50--sp {
  padding-bottom: 50px !important;
}
.pl50,
.pc .pl50--pc,
.sp .pl50--sp {
  padding-left: 50px !important;
}
.pr50,
.pc .pr50--pc,
.sp .pr50--sp {
  padding-right: 50px !important;
}
.mt45,
.pc .mt45--pc,
.sp .mt45--sp {
  margin-top: 45px !important;
}
.mb45,
.pc .mb45--pc,
.sp .mb45--sp {
  margin-bottom: 45px !important;
}
.ml45,
.pc .ml45--pc,
.sp .ml45--sp {
  margin-left: 45px !important;
}
.mr45,
.pc .mr45--pc,
.sp .mr45--sp {
  margin-right: 45px !important;
}
.pt45,
.pc .pt45--pc,
.sp .pt45--sp {
  padding-top: 45px !important;
}
.pb45,
.pc .pb45--pc,
.sp .pb45--sp {
  padding-bottom: 45px !important;
}
.pl45,
.pc .pl45--pc,
.sp .pl45--sp {
  padding-left: 45px !important;
}
.pr45,
.pc .pr45--pc,
.sp .pr45--sp {
  padding-right: 45px !important;
}
.mt40,
.pc .mt40--pc,
.sp .mt40--sp {
  margin-top: 40px !important;
}
.mb40,
.pc .mb40--pc,
.sp .mb40--sp {
  margin-bottom: 40px !important;
}
.ml40,
.pc .ml40--pc,
.sp .ml40--sp {
  margin-left: 40px !important;
}
.mr40,
.pc .mr40--pc,
.sp .mr40--sp {
  margin-right: 40px !important;
}
.pt40,
.pc .pt40--pc,
.sp .pt40--sp {
  padding-top: 40px !important;
}
.pb40,
.pc .pb40--pc,
.sp .pb40--sp {
  padding-bottom: 40px !important;
}
.pl40,
.pc .pl40--pc,
.sp .pl40--sp {
  padding-left: 40px !important;
}
.pr40,
.pc .pr40--pc,
.sp .pr40--sp {
  padding-right: 40px !important;
}
.mt35,
.pc .mt35--pc,
.sp .mt35--sp {
  margin-top: 35px !important;
}
.mb35,
.pc .mb35--pc,
.sp .mb35--sp {
  margin-bottom: 35px !important;
}
.ml35,
.pc .ml35--pc,
.sp .ml35--sp {
  margin-left: 35px !important;
}
.mr35,
.pc .mr35--pc,
.sp .mr35--sp {
  margin-right: 35px !important;
}
.pt35,
.pc .pt35--pc,
.sp .pt35--sp {
  padding-top: 35px !important;
}
.pb35,
.pc .pb35--pc,
.sp .pb35--sp {
  padding-bottom: 35px !important;
}
.pl35,
.pc .pl35--pc,
.sp .pl35--sp {
  padding-left: 35px !important;
}
.pr35,
.pc .pr35--pc,
.sp .pr35--sp {
  padding-right: 35px !important;
}
.mt30,
.pc .mt30--pc,
.sp .mt30--sp {
  margin-top: 30px !important;
}
.mb30,
.pc .mb30--pc,
.sp .mb30--sp {
  margin-bottom: 30px !important;
}
.ml30,
.pc .ml30--pc,
.sp .ml30--sp {
  margin-left: 30px !important;
}
.mr30,
.pc .mr30--pc,
.sp .mr30--sp {
  margin-right: 30px !important;
}
.pt30,
.pc .pt30--pc,
.sp .pt30--sp {
  padding-top: 30px !important;
}
.pb30,
.pc .pb30--pc,
.sp .pb30--sp {
  padding-bottom: 30px !important;
}
.pl30,
.pc .pl30--pc,
.sp .pl30--sp {
  padding-left: 30px !important;
}
.pr30,
.pc .pr30--pc,
.sp .pr30--sp {
  padding-right: 30px !important;
}
.mt25,
.pc .mt25--pc,
.sp .mt25--sp {
  margin-top: 25px !important;
}
.mb25,
.pc .mb25--pc,
.sp .mb25--sp {
  margin-bottom: 25px !important;
}
.ml25,
.pc .ml25--pc,
.sp .ml25--sp {
  margin-left: 25px !important;
}
.mr25,
.pc .mr25--pc,
.sp .mr25--sp {
  margin-right: 25px !important;
}
.pt25,
.pc .pt25--pc,
.sp .pt25--sp {
  padding-top: 25px !important;
}
.pb25,
.pc .pb25--pc,
.sp .pb25--sp {
  padding-bottom: 25px !important;
}
.pl25,
.pc .pl25--pc,
.sp .pl25--sp {
  padding-left: 25px !important;
}
.pr25,
.pc .pr25--pc,
.sp .pr25--sp {
  padding-right: 25px !important;
}
.mt20,
.pc .mt20--pc,
.sp .mt20--sp {
  margin-top: 20px !important;
}
.mb20,
.pc .mb20--pc,
.sp .mb20--sp {
  margin-bottom: 20px !important;
}
.ml20,
.pc .ml20--pc,
.sp .ml20--sp {
  margin-left: 20px !important;
}
.mr20,
.pc .mr20--pc,
.sp .mr20--sp {
  margin-right: 20px !important;
}
.pt20,
.pc .pt20--pc,
.sp .pt20--sp {
  padding-top: 20px !important;
}
.pb20,
.pc .pb20--pc,
.sp .pb20--sp {
  padding-bottom: 20px !important;
}
.pl20,
.pc .pl20--pc,
.sp .pl20--sp {
  padding-left: 20px !important;
}
.pr20,
.pc .pr20--pc,
.sp .pr20--sp {
  padding-right: 20px !important;
}
.mt15,
.pc .mt15--pc,
.sp .mt15--sp {
  margin-top: 15px !important;
}
.mb15,
.pc .mb15--pc,
.sp .mb15--sp {
  margin-bottom: 15px !important;
}
.ml15,
.pc .ml15--pc,
.sp .ml15--sp {
  margin-left: 15px !important;
}
.mr15,
.pc .mr15--pc,
.sp .mr15--sp {
  margin-right: 15px !important;
}
.pt15,
.pc .pt15--pc,
.sp .pt15--sp {
  padding-top: 15px !important;
}
.pb15,
.pc .pb15--pc,
.sp .pb15--sp {
  padding-bottom: 15px !important;
}
.pl15,
.pc .pl15--pc,
.sp .pl15--sp {
  padding-left: 15px !important;
}
.pr15,
.pc .pr15--pc,
.sp .pr15--sp {
  padding-right: 15px !important;
}
.mt10,
.pc .mt10--pc,
.sp .mt10--sp {
  margin-top: 10px !important;
}
.mb10,
.pc .mb10--pc,
.sp .mb10--sp {
  margin-bottom: 10px !important;
}
.ml10,
.pc .ml10--pc,
.sp .ml10--sp {
  margin-left: 10px !important;
}
.mr10,
.pc .mr10--pc,
.sp .mr10--sp {
  margin-right: 10px !important;
}
.pt10,
.pc .pt10--pc,
.sp .pt10--sp {
  padding-top: 10px !important;
}
.pb10,
.pc .pb10--pc,
.sp .pb10--sp {
  padding-bottom: 10px !important;
}
.pl10,
.pc .pl10--pc,
.sp .pl10--sp {
  padding-left: 10px !important;
}
.pr10,
.pc .pr10--pc,
.sp .pr10--sp {
  padding-right: 10px !important;
}
.mt5,
.pc .mt5--pc,
.sp .mt5--sp {
  margin-top: 5px !important;
}
.mb5,
.pc .mb5--pc,
.sp .mb5--sp {
  margin-bottom: 5px !important;
}
.ml5,
.pc .ml5--pc,
.sp .ml5--sp {
  margin-left: 5px !important;
}
.mr5,
.pc .mr5--pc,
.sp .mr5--sp {
  margin-right: 5px !important;
}
.pt5,
.pc .pt5--pc,
.sp .pt5--sp {
  padding-top: 5px !important;
}
.pb5,
.pc .pb5--pc,
.sp .pb5--sp {
  padding-bottom: 5px !important;
}
.pl5,
.pc .pl5--pc,
.sp .pl5--sp {
  padding-left: 5px !important;
}
.pr5,
.pc .pr5--pc,
.sp .pr5--sp {
  padding-right: 5px !important;
}
.mt0,
.pc .mt0--pc,
.sp .mt0--sp {
  margin-top: 0px !important;
}
.mb0,
.pc .mb0--pc,
.sp .mb0--sp {
  margin-bottom: 0px !important;
}
.ml0,
.pc .ml0--pc,
.sp .ml0--sp {
  margin-left: 0px !important;
}
.mr0,
.pc .mr0--pc,
.sp .mr0--sp {
  margin-right: 0px !important;
}
.pt0,
.pc .pt0--pc,
.sp .pt0--sp {
  padding-top: 0px !important;
}
.pb0,
.pc .pb0--pc,
.sp .pb0--sp {
  padding-bottom: 0px !important;
}
.pl0,
.pc .pl0--pc,
.sp .pl0--sp {
  padding-left: 0px !important;
}
.pr0,
.pc .pr0--pc,
.sp .pr0--sp {
  padding-right: 0px !important;
}
.width_per1 {
  width: 1% !important;
}
.width_per2 {
  width: 2% !important;
}
.width_per3 {
  width: 3% !important;
}
.width_per4 {
  width: 4% !important;
}
.width_per5 {
  width: 5% !important;
}
.width_per6 {
  width: 6% !important;
}
.width_per7 {
  width: 7% !important;
}
.width_per8 {
  width: 8% !important;
}
.width_per9 {
  width: 9% !important;
}
.width_per10 {
  width: 10% !important;
}
.width_per11 {
  width: 11% !important;
}
.width_per12 {
  width: 12% !important;
}
.width_per13 {
  width: 13% !important;
}
.width_per14 {
  width: 14% !important;
}
.width_per15 {
  width: 15% !important;
}
.width_per16 {
  width: 16% !important;
}
.width_per17 {
  width: 17% !important;
}
.width_per18 {
  width: 18% !important;
}
.width_per19 {
  width: 19% !important;
}
.width_per20 {
  width: 20% !important;
}
.width_per21 {
  width: 21% !important;
}
.width_per22 {
  width: 22% !important;
}
.width_per23 {
  width: 23% !important;
}
.width_per24 {
  width: 24% !important;
}
.width_per25 {
  width: 25% !important;
}
.width_per26 {
  width: 26% !important;
}
.width_per27 {
  width: 27% !important;
}
.width_per28 {
  width: 28% !important;
}
.width_per29 {
  width: 29% !important;
}
.width_per30 {
  width: 30% !important;
}
.width_per31 {
  width: 31% !important;
}
.width_per32 {
  width: 32% !important;
}
.width_per33 {
  width: 33% !important;
}
.width_per34 {
  width: 34% !important;
}
.width_per35 {
  width: 35% !important;
}
.width_per36 {
  width: 36% !important;
}
.width_per37 {
  width: 37% !important;
}
.width_per38 {
  width: 38% !important;
}
.width_per39 {
  width: 39% !important;
}
.width_per40 {
  width: 40% !important;
}
.width_per41 {
  width: 41% !important;
}
.width_per42 {
  width: 42% !important;
}
.width_per43 {
  width: 43% !important;
}
.width_per44 {
  width: 44% !important;
}
.width_per45 {
  width: 45% !important;
}
.width_per46 {
  width: 46% !important;
}
.width_per47 {
  width: 47% !important;
}
.width_per48 {
  width: 48% !important;
}
.width_per49 {
  width: 49% !important;
}
.width_per50 {
  width: 50% !important;
}
.width_per51 {
  width: 51% !important;
}
.width_per52 {
  width: 52% !important;
}
.width_per53 {
  width: 53% !important;
}
.width_per54 {
  width: 54% !important;
}
.width_per55 {
  width: 55% !important;
}
.width_per56 {
  width: 56% !important;
}
.width_per57 {
  width: 57% !important;
}
.width_per58 {
  width: 58% !important;
}
.width_per59 {
  width: 59% !important;
}
.width_per60 {
  width: 60% !important;
}
.width_per61 {
  width: 61% !important;
}
.width_per62 {
  width: 62% !important;
}
.width_per63 {
  width: 63% !important;
}
.width_per64 {
  width: 64% !important;
}
.width_per65 {
  width: 65% !important;
}
.width_per66 {
  width: 66% !important;
}
.width_per67 {
  width: 67% !important;
}
.width_per68 {
  width: 68% !important;
}
.width_per69 {
  width: 69% !important;
}
.width_per70 {
  width: 70% !important;
}
.width_per71 {
  width: 71% !important;
}
.width_per72 {
  width: 72% !important;
}
.width_per73 {
  width: 73% !important;
}
.width_per74 {
  width: 74% !important;
}
.width_per75 {
  width: 75% !important;
}
.width_per76 {
  width: 76% !important;
}
.width_per77 {
  width: 77% !important;
}
.width_per78 {
  width: 78% !important;
}
.width_per79 {
  width: 79% !important;
}
.width_per80 {
  width: 80% !important;
}
.width_per81 {
  width: 81% !important;
}
.width_per82 {
  width: 82% !important;
}
.width_per83 {
  width: 83% !important;
}
.width_per84 {
  width: 84% !important;
}
.width_per85 {
  width: 85% !important;
}
.width_per86 {
  width: 86% !important;
}
.width_per87 {
  width: 87% !important;
}
.width_per88 {
  width: 88% !important;
}
.width_per89 {
  width: 89% !important;
}
.width_per90 {
  width: 90% !important;
}
.width_per91 {
  width: 91% !important;
}
.width_per92 {
  width: 92% !important;
}
.width_per93 {
  width: 93% !important;
}
.width_per94 {
  width: 94% !important;
}
.width_per95 {
  width: 95% !important;
}
.width_per96 {
  width: 96% !important;
}
.width_per97 {
  width: 97% !important;
}
.width_per98 {
  width: 98% !important;
}
.width_per99 {
  width: 99% !important;
}
.width_per100 {
  width: 100% !important;
}
.follow .header {
  -webkit-animation-name: color_up;
          animation-name: color_up;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
}
#modal .header_sp_sub_list li a,
.top .header_sp_sub_list li a {
  color: #fff;
}
.wrapper {
  padding: 0;
}
.follow .wrapper {
  padding: 0;
}
.wrapper .main_contents {
  margin: 0;
}
.visual {
  position: relative;
  width: 100%;
  overflow: hidden;
  background: rgba(0,0,0,0.2);
}
.visual_inner {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
.visual .key {
  left: 0;
  text-align: center;
}
.info {
  color: #fff;
}
.info:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
.info a {
  color: #fff;
}
.info a:hover,
.info a:visited,
.info a:link {
  color: #fff;
}
.info_wrapper {
  background: #524e40;
  position: absolute;
  z-index: 12;
  bottom: 0;
  width: 100%;
}
.info_title {
  color: #e3c348;
  font-family: "Hiragino UD Sans W6 JIS2004";
  font-weight: bold;
}
.info_value {
  box-sizing: border-box;
  margin: 0;
  position: relative;
}
.info_date {
  width: 110px;
  margin-left: 0;
  top: 2px;
  left: 0;
}
.about .about_list {
  background: #fff;
  padding: 0;
}
.about .about_list_item {
  text-align: center;
}
.about .about_list_link {
  text-decoration: none;
  display: block;
  border: 1px solid #ccc;
  position: relative;
}
.about .about_list_link:hover {
  border: 1px solid #806600;
}
.about .about_list_category span {
  display: inline-block;
  color: #816600;
  padding-bottom: 5px;
  border-bottom: 2px solid #806600;
  font-family: "Hiragino UD Sans W6 JIS2004";
  font-weight: bold;
}
.about .about_list_title {
  margin: 0;
  width: 100%;
  color: #000;
  font-family: "Hiragino UD Sans W6 JIS2004";
  font-weight: bold;
  display: table;
}
.about .about_list_image {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.news {
  background: #eee;
}
.news_title {
  margin: 0;
  text-align: center;
  font-family: "Hiragino UD Sans W6 JIS2004";
  font-weight: bold;
}
.news_list .bx-wrapper {
  margin-bottom: 40px !important;
}
.news_list a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  color: #000;
  text-decoration: none;
}
.news_list a:hover,
.news_list a:link,
.news_list a:visited {
  color: #000;
}
.news_item {
  box-sizing: border-box;
  background: #fff;
}
.news_category {
  color: #816600;
  border-bottom: 2px solid #816600;
  font-family: "Hiragino UD Sans W6 JIS2004";
  font-weight: bold;
/*
    &--type01
      +pc()
        background url(/img/news_icon_type_01.png) no-repeat 5px top
      +sp()
        background url(/img/news_icon_type_01.png) no-repeat 5px top
    &--type02
      +pc()
        background url(/img/news_icon_type_02.png) no-repeat 3px top 
      +sp()
        background url(/img/news_icon_type_02.png) no-repeat 3px top
    &--type03
      +pc()
        background url(/img/news_icon_type_03.png) no-repeat left top
      +sp()
        background url(/img/news_icon_type_03.png) no-repeat 0px top
    */
}
.news_date {
  margin: 0 0 10px;
}
.news_text {
  margin: 0 0 10px;
  font-size: 1.4rem;
}
.topics p {
  margin: 0;
}
.topics_title {
  font-family: "Hiragino UD Sans W6 JIS2004";
  font-weight: bold;
}
.topics_list {
  padding: 0;
}
.topics_item {
  margin-bottom: 15px;
}
.topics_text {
  color: #000;
  text-decoration: none;
}
.topics_text:hover,
.topics_text:link,
.topics_text:visited {
  color: #000;
}
.topics .prime .topics_title {
  background: url("/img/topics_icon.png") no-repeat;
}
.bank {
  margin-top: 60px;
}
.bank p {
  font-size: 1.5rem;
}
.bank .modBtn_inner:after {
  content: "";
  position: absolute;
  margin-top: -10px;
  right: -30px;
  width: 20px;
  height: 20px;
  background-image: url("/common/img/icn_window_white.png");
  background-repeat: no-repeat;
  background-size: 20px auto;
}
@-webkit-keyframes color_up {
  from {
    background-color: rgba(0,0,0,0);
  }
  to {
    background-color: #fff;
  }
}
@keyframes color_up {
  from {
    background-color: rgba(0,0,0,0);
  }
  to {
    background-color: #fff;
  }
}
@media print, screen and (min-width: 768px) {
  .rollover {
    opacity: 1;
  }
  .rollover:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .pc-only {
    display: block;
  }
  .sp-only {
    display: none;
  }
  .largeSize-only {
    display: none;
  }
  .large .largeSize-only {
    display: block;
  }
  .normalSize-only {
    display: block;
  }
  .large .normalSize-only {
    display: none;
  }
  .fLeft--pc {
    float: left;
  }
  .fRight--pc {
    float: right;
  }
  .fNone--pc {
    float: none;
  }
  .fClearL--pc {
    clear: left;
  }
  .width_per1--pc {
    width: 1% !important;
  }
  .width_per2--pc {
    width: 2% !important;
  }
  .width_per3--pc {
    width: 3% !important;
  }
  .width_per4--pc {
    width: 4% !important;
  }
  .width_per5--pc {
    width: 5% !important;
  }
  .width_per6--pc {
    width: 6% !important;
  }
  .width_per7--pc {
    width: 7% !important;
  }
  .width_per8--pc {
    width: 8% !important;
  }
  .width_per9--pc {
    width: 9% !important;
  }
  .width_per10--pc {
    width: 10% !important;
  }
  .width_per11--pc {
    width: 11% !important;
  }
  .width_per12--pc {
    width: 12% !important;
  }
  .width_per13--pc {
    width: 13% !important;
  }
  .width_per14--pc {
    width: 14% !important;
  }
  .width_per15--pc {
    width: 15% !important;
  }
  .width_per16--pc {
    width: 16% !important;
  }
  .width_per17--pc {
    width: 17% !important;
  }
  .width_per18--pc {
    width: 18% !important;
  }
  .width_per19--pc {
    width: 19% !important;
  }
  .width_per20--pc {
    width: 20% !important;
  }
  .width_per21--pc {
    width: 21% !important;
  }
  .width_per22--pc {
    width: 22% !important;
  }
  .width_per23--pc {
    width: 23% !important;
  }
  .width_per24--pc {
    width: 24% !important;
  }
  .width_per25--pc {
    width: 25% !important;
  }
  .width_per26--pc {
    width: 26% !important;
  }
  .width_per27--pc {
    width: 27% !important;
  }
  .width_per28--pc {
    width: 28% !important;
  }
  .width_per29--pc {
    width: 29% !important;
  }
  .width_per30--pc {
    width: 30% !important;
  }
  .width_per31--pc {
    width: 31% !important;
  }
  .width_per32--pc {
    width: 32% !important;
  }
  .width_per33--pc {
    width: 33% !important;
  }
  .width_per34--pc {
    width: 34% !important;
  }
  .width_per35--pc {
    width: 35% !important;
  }
  .width_per36--pc {
    width: 36% !important;
  }
  .width_per37--pc {
    width: 37% !important;
  }
  .width_per38--pc {
    width: 38% !important;
  }
  .width_per39--pc {
    width: 39% !important;
  }
  .width_per40--pc {
    width: 40% !important;
  }
  .width_per41--pc {
    width: 41% !important;
  }
  .width_per42--pc {
    width: 42% !important;
  }
  .width_per43--pc {
    width: 43% !important;
  }
  .width_per44--pc {
    width: 44% !important;
  }
  .width_per45--pc {
    width: 45% !important;
  }
  .width_per46--pc {
    width: 46% !important;
  }
  .width_per47--pc {
    width: 47% !important;
  }
  .width_per48--pc {
    width: 48% !important;
  }
  .width_per49--pc {
    width: 49% !important;
  }
  .width_per50--pc {
    width: 50% !important;
  }
  .width_per51--pc {
    width: 51% !important;
  }
  .width_per52--pc {
    width: 52% !important;
  }
  .width_per53--pc {
    width: 53% !important;
  }
  .width_per54--pc {
    width: 54% !important;
  }
  .width_per55--pc {
    width: 55% !important;
  }
  .width_per56--pc {
    width: 56% !important;
  }
  .width_per57--pc {
    width: 57% !important;
  }
  .width_per58--pc {
    width: 58% !important;
  }
  .width_per59--pc {
    width: 59% !important;
  }
  .width_per60--pc {
    width: 60% !important;
  }
  .width_per61--pc {
    width: 61% !important;
  }
  .width_per62--pc {
    width: 62% !important;
  }
  .width_per63--pc {
    width: 63% !important;
  }
  .width_per64--pc {
    width: 64% !important;
  }
  .width_per65--pc {
    width: 65% !important;
  }
  .width_per66--pc {
    width: 66% !important;
  }
  .width_per67--pc {
    width: 67% !important;
  }
  .width_per68--pc {
    width: 68% !important;
  }
  .width_per69--pc {
    width: 69% !important;
  }
  .width_per70--pc {
    width: 70% !important;
  }
  .width_per71--pc {
    width: 71% !important;
  }
  .width_per72--pc {
    width: 72% !important;
  }
  .width_per73--pc {
    width: 73% !important;
  }
  .width_per74--pc {
    width: 74% !important;
  }
  .width_per75--pc {
    width: 75% !important;
  }
  .width_per76--pc {
    width: 76% !important;
  }
  .width_per77--pc {
    width: 77% !important;
  }
  .width_per78--pc {
    width: 78% !important;
  }
  .width_per79--pc {
    width: 79% !important;
  }
  .width_per80--pc {
    width: 80% !important;
  }
  .width_per81--pc {
    width: 81% !important;
  }
  .width_per82--pc {
    width: 82% !important;
  }
  .width_per83--pc {
    width: 83% !important;
  }
  .width_per84--pc {
    width: 84% !important;
  }
  .width_per85--pc {
    width: 85% !important;
  }
  .width_per86--pc {
    width: 86% !important;
  }
  .width_per87--pc {
    width: 87% !important;
  }
  .width_per88--pc {
    width: 88% !important;
  }
  .width_per89--pc {
    width: 89% !important;
  }
  .width_per90--pc {
    width: 90% !important;
  }
  .width_per91--pc {
    width: 91% !important;
  }
  .width_per92--pc {
    width: 92% !important;
  }
  .width_per93--pc {
    width: 93% !important;
  }
  .width_per94--pc {
    width: 94% !important;
  }
  .width_per95--pc {
    width: 95% !important;
  }
  .width_per96--pc {
    width: 96% !important;
  }
  .width_per97--pc {
    width: 97% !important;
  }
  .width_per98--pc {
    width: 98% !important;
  }
  .width_per99--pc {
    width: 99% !important;
  }
  .width_per100--pc {
    width: 100% !important;
  }
  #modal .header_sp,
  .top .header_sp {
    background: rgba(0,0,0,0.25);
  }
  #modal .header_sp_sub_list li:nth-child(4) a,
  .top .header_sp_sub_list li:nth-child(4) a {
    padding-left: 20px;
    background: url("/common/img/header_icon_white_01.svg") no-repeat left 2px;
  }
  #modal .header_sp_sub_list li:nth-child(5) a,
  .top .header_sp_sub_list li:nth-child(5) a {
    padding-left: 20px;
    background: url("/common/img/header_icon_white_02.svg") no-repeat left 2px;
  }
  #modal .header_sp_sub_list li:nth-child(6) a,
  .top .header_sp_sub_list li:nth-child(6) a {
    padding-left: 20px;
    background: url("/common/img/header_icon_white_03.svg") no-repeat left 2px;
  }
  #modal .header_sp_sub_list li:nth-child(7) a,
  .top .header_sp_sub_list li:nth-child(7) a {
    padding-left: 20px;
    background: url("/common/img/header_icon_white_04.svg") no-repeat left 2px;
  }
  #modal .header_sp_sub_list li:nth-child(8) a,
  .top .header_sp_sub_list li:nth-child(8) a {
    padding-left: 20px;
    background: url("/common/img/header_icon_white_05.svg") no-repeat left 2px;
  }
  #modal .header_sp_sub_list li a:nth-child(1),
  .top .header_sp_sub_list li a:nth-child(1) {
    border-color: #fff;
  }
  #modal .header_pc,
  .top .header_pc {
    position: absolute;
    background: none;
  }
  #modal .header_pc .header_logo,
  .top .header_pc .header_logo {
    background: url("/common/img/logo2.png") no-repeat bottom left;
  }
  #modal .header_pc .header_list li a,
  .top .header_pc .header_list li a {
    color: #fff;
  }
  #modal .header_pc .header_list li:hover.touched,
  .top .header_pc .header_list li:hover.touched {
    border-bottom: none;
  }
  #modal .header_pc .header_list li:hover.touched a,
  .top .header_pc .header_list li:hover.touched a {
    color: #fff;
  }
  .visual {
    min-width: 1000px;
    height: 790px;
    margin: 0 auto;
  }
  .visual_inner {
    position: fixed;
    background: #000;
  }
  .visual_inner .jstream-eqPlayer {
    position: relative;
  }
  .visual_image {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: url("/img/visual_bg_pc.jpg") no-repeat center center;
    background-size: cover;
  }
  .visual .key {
    position: relative;
    top: 317px;
  }
  .visual .key .modBtn {
    margin-top: 50px;
  }
  .visual .movie_speaker {
    background: url("/img/kv_volume_off.svg") no-repeat left top;
    position: absolute;
    display: inline-block;
    right: 30px;
    bottom: 30px;
    width: 43px;
    height: 43px;
    z-index: 20;
  }
  .visual .movie_speaker:hover {
    cursor: pointer;
    background: url("/img/kv_volume_on.svg") no-repeat left top;
  }
  .info {
    padding: 17px 0 5px;
  }
  .info_wrapper {
    font-size: 15px;
  }
  .info_title {
    position: absolute;
    box-sizing: border-box;
    font-size: 18px;
  }
  .info_value a {
    display: table;
  }
  .info_value a:hover {
    text-decoration: underline;
  }
  .info_value {
    margin: 0 0 10px 160px;
  }
  .info_date {
    display: table-cell;
    font-size: 12px;
  }
  .info_text {
    display: table-cell;
    font-size: 16px;
  }
  .about {
    padding: 50px 0;
  }
  .about .about_list {
    margin: 0;
  }
  .about .about_list:after {
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    content: "";
  }
  .about .about_list_item {
    float: left;
    margin-right: 20px;
  }
  .about .about_list_item:last-child {
    margin: 0;
  }
  .about .about_list_link {
    height: 370px;
    width: 320px;
    box-sizing: border-box;
  }
  .about .about_list_category {
    position: relative;
    margin: 35px 0 0;
    width: 100%;
  }
  .about .about_list_category span {
    font-size: 16px;
  }
  .about .about_list_title span {
    display: table-cell;
    vertical-align: middle;
  }
  .about .about_list_title {
    font-size: 28px;
    height: 110px;
  }
  .news {
    padding: 40px 0;
    overflow: hidden;
  }
  .news_title {
    font-size: 2.8rem;
  }
  .news_list {
    margin-top: 30px;
    display: inline-block;
  }
  .news_list:after {
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    content: "";
  }
  .news_list .bx-viewport {
    padding: 5px 0;
  }
  .news_list .bx-wrapper {
    min-width: 1000px;
  }
  .news_list a:hover {
    border: 1px solid #816600;
    padding: 19px;
  }
  .news_item {
    width: 240px;
    float: left;
  }
  .news_category {
    padding-left: 5px;
    padding-bottom: 5px;
    font-size: 1.6rem;
    margin: 0 0 10px;
  }
  .news_date {
    font-size: 1rem;
  }
  .topics_title {
    margin: 50px 0 0;
    font-size: 24px;
  }
  .topics_list {
    margin: 40px 0;
  }
  .topics_date {
    display: table-cell;
    font-size: 1.2rem;
    padding-right: 15px;
    width: 100px;
  }
  .topics_text {
    display: table-cell;
    font-size: 1.5rem;
  }
  .topics .prime .topics_title {
    background-position: left 4px;
    padding-left: 1.2em;
  }
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .fLeft--sp {
    float: left;
  }
  .fRight--sp {
    float: right;
  }
  .fNone--sp {
    float: none;
  }
  .fClearL--sp {
    clear: left;
  }
  .width_per1--sp {
    width: 1% !important;
  }
  .width_per2--sp {
    width: 2% !important;
  }
  .width_per3--sp {
    width: 3% !important;
  }
  .width_per4--sp {
    width: 4% !important;
  }
  .width_per5--sp {
    width: 5% !important;
  }
  .width_per6--sp {
    width: 6% !important;
  }
  .width_per7--sp {
    width: 7% !important;
  }
  .width_per8--sp {
    width: 8% !important;
  }
  .width_per9--sp {
    width: 9% !important;
  }
  .width_per10--sp {
    width: 10% !important;
  }
  .width_per11--sp {
    width: 11% !important;
  }
  .width_per12--sp {
    width: 12% !important;
  }
  .width_per13--sp {
    width: 13% !important;
  }
  .width_per14--sp {
    width: 14% !important;
  }
  .width_per15--sp {
    width: 15% !important;
  }
  .width_per16--sp {
    width: 16% !important;
  }
  .width_per17--sp {
    width: 17% !important;
  }
  .width_per18--sp {
    width: 18% !important;
  }
  .width_per19--sp {
    width: 19% !important;
  }
  .width_per20--sp {
    width: 20% !important;
  }
  .width_per21--sp {
    width: 21% !important;
  }
  .width_per22--sp {
    width: 22% !important;
  }
  .width_per23--sp {
    width: 23% !important;
  }
  .width_per24--sp {
    width: 24% !important;
  }
  .width_per25--sp {
    width: 25% !important;
  }
  .width_per26--sp {
    width: 26% !important;
  }
  .width_per27--sp {
    width: 27% !important;
  }
  .width_per28--sp {
    width: 28% !important;
  }
  .width_per29--sp {
    width: 29% !important;
  }
  .width_per30--sp {
    width: 30% !important;
  }
  .width_per31--sp {
    width: 31% !important;
  }
  .width_per32--sp {
    width: 32% !important;
  }
  .width_per33--sp {
    width: 33% !important;
  }
  .width_per34--sp {
    width: 34% !important;
  }
  .width_per35--sp {
    width: 35% !important;
  }
  .width_per36--sp {
    width: 36% !important;
  }
  .width_per37--sp {
    width: 37% !important;
  }
  .width_per38--sp {
    width: 38% !important;
  }
  .width_per39--sp {
    width: 39% !important;
  }
  .width_per40--sp {
    width: 40% !important;
  }
  .width_per41--sp {
    width: 41% !important;
  }
  .width_per42--sp {
    width: 42% !important;
  }
  .width_per43--sp {
    width: 43% !important;
  }
  .width_per44--sp {
    width: 44% !important;
  }
  .width_per45--sp {
    width: 45% !important;
  }
  .width_per46--sp {
    width: 46% !important;
  }
  .width_per47--sp {
    width: 47% !important;
  }
  .width_per48--sp {
    width: 48% !important;
  }
  .width_per49--sp {
    width: 49% !important;
  }
  .width_per50--sp {
    width: 50% !important;
  }
  .width_per51--sp {
    width: 51% !important;
  }
  .width_per52--sp {
    width: 52% !important;
  }
  .width_per53--sp {
    width: 53% !important;
  }
  .width_per54--sp {
    width: 54% !important;
  }
  .width_per55--sp {
    width: 55% !important;
  }
  .width_per56--sp {
    width: 56% !important;
  }
  .width_per57--sp {
    width: 57% !important;
  }
  .width_per58--sp {
    width: 58% !important;
  }
  .width_per59--sp {
    width: 59% !important;
  }
  .width_per60--sp {
    width: 60% !important;
  }
  .width_per61--sp {
    width: 61% !important;
  }
  .width_per62--sp {
    width: 62% !important;
  }
  .width_per63--sp {
    width: 63% !important;
  }
  .width_per64--sp {
    width: 64% !important;
  }
  .width_per65--sp {
    width: 65% !important;
  }
  .width_per66--sp {
    width: 66% !important;
  }
  .width_per67--sp {
    width: 67% !important;
  }
  .width_per68--sp {
    width: 68% !important;
  }
  .width_per69--sp {
    width: 69% !important;
  }
  .width_per70--sp {
    width: 70% !important;
  }
  .width_per71--sp {
    width: 71% !important;
  }
  .width_per72--sp {
    width: 72% !important;
  }
  .width_per73--sp {
    width: 73% !important;
  }
  .width_per74--sp {
    width: 74% !important;
  }
  .width_per75--sp {
    width: 75% !important;
  }
  .width_per76--sp {
    width: 76% !important;
  }
  .width_per77--sp {
    width: 77% !important;
  }
  .width_per78--sp {
    width: 78% !important;
  }
  .width_per79--sp {
    width: 79% !important;
  }
  .width_per80--sp {
    width: 80% !important;
  }
  .width_per81--sp {
    width: 81% !important;
  }
  .width_per82--sp {
    width: 82% !important;
  }
  .width_per83--sp {
    width: 83% !important;
  }
  .width_per84--sp {
    width: 84% !important;
  }
  .width_per85--sp {
    width: 85% !important;
  }
  .width_per86--sp {
    width: 86% !important;
  }
  .width_per87--sp {
    width: 87% !important;
  }
  .width_per88--sp {
    width: 88% !important;
  }
  .width_per89--sp {
    width: 89% !important;
  }
  .width_per90--sp {
    width: 90% !important;
  }
  .width_per91--sp {
    width: 91% !important;
  }
  .width_per92--sp {
    width: 92% !important;
  }
  .width_per93--sp {
    width: 93% !important;
  }
  .width_per94--sp {
    width: 94% !important;
  }
  .width_per95--sp {
    width: 95% !important;
  }
  .width_per96--sp {
    width: 96% !important;
  }
  .width_per97--sp {
    width: 97% !important;
  }
  .width_per98--sp {
    width: 98% !important;
  }
  .width_per99--sp {
    width: 99% !important;
  }
  .width_per100--sp {
    width: 100% !important;
  }
  .visual_inner {
    position: relative;
  }
  .visual_inner .jstream-eqPlayer {
    display: none;
  }
  .visual_image {
    background: url("/img/visual_bg_sp.jpg") no-repeat center 50px;
    background-size: contain;
    width: 100%;
    height: 100%;
  }
  .visual_image img {
    position: absolute;
    width: 100px;
    height: auto;
  }
  .visual .key {
    position: absolute;
    top: 35.046728971962615%;
    width: 66.875%;
    left: 16.875%;
  }
  .visual .key .modBtn {
    margin-top: 15%;
  }
  .visual .key .modBtn_inner {
    font-size: 1.6rem;
  }
  .info {
    padding: 10px;
  }
  .info_title {
    font-size: 16px;
    text-align: center;
    width: 100%;
  }
  .info_value a {
    display: inline-block;
  }
  .info_value {
    margin-top: 10px;
    padding-left: 100px;
  }
  .info_date {
    position: absolute;
    font-size: 10px;
  }
  .info_text {
    font-size: 14px;
  }
  .about .about_list {
    margin: 20px 0 30px;
  }
  .about .about_list_item {
    margin-bottom: 15px;
  }
  .about .about_list_link {
    padding-top: 75%;
    width: 100%;
    box-sizing: border-box;
  }
  .about .about_list_category {
    position: absolute;
    margin: 0;
    width: 100%;
    top: 8%;
    left: 0;
  }
  .about .about_list_category span {
    font-size: 15px;
  }
  .about .about_list_title {
    position: absolute;
    width: 100%;
    font-size: 20px;
    top: 24%;
  }
  .news {
    padding: 50px 0;
  }
  .news_title {
    font-size: 2rem;
  }
  .news_list {
    margin-top: 30px;
  }
  .news_list {
    padding-left: 0;
  }
  .news_category {
    padding-left: 5px;
    padding-bottom: 5px;
    font-size: 1.5rem;
    margin: 0 0 10px;
  }
  .news_date {
    font-size: 1rem;
  }
  .topics_title {
    margin: 30px 0 0;
    font-size: 1.7rem;
  }
  .topics_list {
    margin: 25px 0;
  }
  .topics_date {
    display: block;
    font-size: 1rem;
  }
  .topics_text {
    display: block;
    font-size: 1.4rem;
  }
  .topics .prime {
    margin-top: 0 !important;
  }
  .topics .prime .topics_title {
    background-position: left 3px;
    background-size: 18px auto;
    padding-left: 1.5em;
  }
}
